* {
    margin: 0;
    padding: 0;

}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    background: #f1f1f1;
    font-family: system-ui;
}

.title {
    font-size: 30px;
    color: #333;
    margin-bottom: 10px;
}

ul {
    list-style: none;
    position: relative;
    left: 30px;
    color: #555;
    margin-bottom: 20px;

}

.reload {
    padding: 10px 20px;
    background: #333;
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 20px;

}

.hide {
    display: none;
}